This topic contains 1 reply, has 2 voices, and was last updated by  folababa 5 days, 17 hours ago.

com.android.support:appcompat-v7:27.0.1

  • I can not work in the app due to this error, please help me.

    Android studio keeps saying this:

    Error:Could not find com.android.support:appcompat-v7:27.0.1.
    Required by:
    project :app

    Please install the Android Support Repository from the Android SDK Manager.
    Open Android SDK Manager

    the guys here don’t ever reply. I had the issue and had to fix it myself. you will have more with the new version of android studio. ensure your build sdk and target are
    COMPILE_SDK_VERSION=27
    BUILD_TOOLS_VERSION=27.0.1
    TARGET_SDK_VERSION=27
    MIN_SDK_VERSION=17

    SUPPORT_PACKAGE_VERSION=27.0.1 in grade.properties

You must be logged in to reply to this topic.